APLIKÁCIE A HRYSpravodajstvo

WhatsApp prestane na mnohých starších zariadeniach začiatkom nového roka fungovať. Ide o tieto smartfóny!

Podpora bude ukončená pre milióny starších zariadení s neaktuálnym softwarom

Služba WhatsApp patrí medzi najpopulárnejšie komunikačné platformy, ktorú aktuálne používajú približne 2-miliardy ľudí naprieč celým svetom. Spoločnosť prevádzkujúca túto platformu, koncom minulého roka ukončila podporu pre milióny používateľov využívajúcich staršie verzie Androidu a iOS. Rovnako bude tomu aj v tomto roku.

WhatsApp už nerozbeháte na starších verziách týchto operačných systémov

Tak, ako tomu bolo aj v minulom roku, tak aj v tomto dôjde k ukončeniu podpory služby WhatsApp pre milióny zariadení. Pôjde však primárne o staršie zariadenia, ktoré boli predstavené a uvedené na trh okolo roku 2012 (resp. skôr). Ide napríklad o telefóny ako HTC Desire, Motorola Droid Razr, LG Optimus Black, Samsung Galaxy S2, či iPhone 4.

Odoberajte Vosveteit.sk cez Telegram a prihláste sa k odberu správ

Dôvodom ukončenia podpory služby pre zariadenia vyššie je ich  neaktuálny software. WhatsApp totiž na prelome nového roka bude vyžadovať minimálnu verziu operačného systému Android 4.0.3 alebo iOS vo verzii 9, aby používatelia mohli aj naďalej používať aplikáciu.

Pre tých používateľov, ktorí nevedia akú verziu operačného systému používajú, tak odporúčame navštíviť nastavenia smartfónu a sekciu O telefóne, kde sú tieto informácie dostupnými.  Ako sme však už vyššie písali, nekompatibilita aplikácie so staršími verziami operačných systémov Android a iOS, sa bude dotýkať hlavne starších modelov smartfónov.

Zdroj: WhatsApp 

Prihláste sa k odberu správ z Vosveteit.sk cez Google správy
Tagy
Zobraziť komentáre
Close
Close